body{
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #666666;
    line-height: 2.3em;
    margin:2em;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.mostrar { /*Estas clases son para activar la capacidad de manejar segmentos de visibilidad*/
	display:initial; /* o ponemos ""? */
}

.ocultar {
	display: none;
}

.reactivos.center{
	float: none;
	margin: auto;
}

.respuestas .lista-respuestas .sub-item .draggable {
	border: 1px rgb(226, 219, 230);;
    padding: 5px;
	
	cursor:move;
	background-color: rgb(226, 219, 230);
    height: 100px;
    max-width: 120px;	/* Este y el display block para que esten alineadas las casillas de respuesta */
    display: block;
}

.reactivos .lista-preguntas, .respuestas .lista-respuestas{
	line-height: 1.5em;
	background-color:#EAEAEA;
	background: white;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 10px;
}
.sub-item > p {
    display: inline;
    margin-right: 6px;
}

.reactivos .lista-preguntas .sub-item, .respuestas .lista-respuestas .sub-item{
	padding: 5px;
	margin: 15px;
/* display:marker;*/


}

.reactivos .lista-preguntas .sub-item .droppable{
	height:34px;
	position: relative;
	top: 13px;
    content: "";
    display: inline-block;
    margin: 5px;
    min-width: 150px;
    min-height: 60px;
    padding: 5px; 
    text-align: center;
    border: 1px solid #e2dbe6;
    background-color: rgb(226, 219, 230);

    
}

.reactivos .lista-preguntas .sub-item .droppable.ocupado{
	top: 0;
}

.reactivos .lista-preguntas .sub-item .droppable.ocupado.correcto{
	top: 0;
    border:1px solid #0C0;
    color:#030;
}

.reactivos .lista-preguntas .sub-item .droppable.ocupado.incorrecto{
	top: 0;
    border:1px solid #C00;
    color:#300;
}

.reactivos .lista-preguntas .sub-item .droppable.dragOver{
	border-color: #AAAAAA;
	background-color: #69417c;
}

.reactivos .lista-preguntas .sub-item .droppable.ocupado.dragOver{
	border-color: #aaaaaa;
	background-color:transparent;
}

.reactivos .lista-preguntas .sub-item .droppable.ocupado.correcto.dragOver{
    border:1px solid #0C0;
    color:#030;
}

.reactivos .lista-preguntas .sub-item .droppable .clonado{
   height: 50px;
	margin: 0px;
}

.reactivos .lista-preguntas .sub-item .droppable .clonado.correcto{
    color:#600;
    background-color: transparent;
}

.reactivos .lista-preguntas .sub-item .droppable .clonado.incorrecto{
    color:#600;
    background-color: transparent;
}

.respuestas{
	text-align:center;
}

.respuestas.col-md-3{ /*RAAR elegante jun 20,18  Para que quede centrado a la derecha cuando respuestas este como columna... jun 28 lo inhabilito, da lata no pone las respuestas abajo, hay que revisar...es buena idea...*/
  /*  margin: 0; /* de aqui al transform es para centrar horizontalmente,RAAR elegante jun 20,18  elegante */
 /*   position: fixed;
    top: 50%;
    right: 50%;*/
 /*	 height: 100%; RAAR elegante jun 20,18 lo apago mientas por que si son pocos se amontonan arriba*/
/*	 transform: translate(200%, -50%);	*/
}

.respuestas.center{
	float: none;
/*	margin: auto;*/
	
}

.respuestas.center .lista-respuestas .sub-item{
	display: inline-block;
	width:200px;
	vertical-align:middle;
}
.ejercicio:after{
	clear: both;
	content: "";
	display: block;
}

.revisa {
    width: 300px;
    margin: auto;
}

.revisa button{
	display: block;
	width: 150px;
	margin: 10px auto;
}
.revisa:before{
	content: "";
	display: block;
	clear: both;
}
.retroalimentacion{
	text-align:center
}
.barraInferior{
    text-align: center;
    clear: both;
}
.retroBien{
    color: rgb(0, 131, 0);
    background-color: rgba(0, 255, 0, 0.1);
    border: 1px solid rgb(0, 165, 0);
    padding: 6px;
    border-radius: 3px;
	line-height:30px;
}

.retroMal{
    color: rgb(131, 0, 0);
    background-color: rgba(255, 0, 0, 0.1);
    border: 1px solid rgb(165, 0, 0);
    padding: 6px;
    border-radius: 3px;
	margin: 0 2px;
	line-height:30px;
}

.retroArroba{
    color: rgb(131, 0, 0);
    background-color: rgba(255, 0, 0, 0.1);
    border: 1px solid rgb(165, 0, 0);
    padding: 6px;
    border-radius: 3px;
	margin: 0 2px;
	line-height:30px;
}
.mostrarRetro{
    display:inline-block;
}

.ocultarRetro{
    display:none;
}

.headings { /*nm*/
	font-family: 'Quicksand', Helvetica, Arial, sans-serif;
    color: #b1b1b1;
    letter-spacing: 1px;
    font-size: 1.2em;
    font-weight: 400;
    margin: 0;
}
p {
    font-family: 'Open Sans', sans-serif;
    color: #666666;
    font-size: 1.1em;
    line-height: 1.8em;
    font-weight: 300;
    letter-spacing: .7px;
    text-align: justify;
}
.actividad {
    /*max-width: 250px;*/
    /*background: #e2dbe6;*/
    padding: 5px;
    /*border-radius: 20px;*/
    /*text-align: center;*/
    color: #954F69!important;
    font-weight: 400;
    font-size: 1.8em;
    /*margin-bottom: 15px !important;*/
}
.headings-int {
    font-family: 'Quicksand', Helvetica, Arial, sans-serif;
    color: #69417c;
    letter-spacing: 1px;
    font-size: 2em;
    margin-top: 0;
}
.under-li {
    border-bottom: solid #954F69;
    border-width: 1px;
    padding-bottom: 9px;
    width: 80%;
}
.palomita, .tache{
	margin-left:10px
}

.icono{
  font-size: 6em;
  float: right;
  color: #b1b1b1;
}


.btn-class{
  background-color: #c6367d; 
  border-radius: 0px;
  border: none;
  font-family: 'Quicksand', Helvetica, Arial, sans-serif;
  letter-spacing: 1.5px;
  color: #fff;
  margin: auto ;
  transition: 1s;
  transition-timing-function: ease-out;
  box-shadow: none;
  font-size: 17px;
  font-weight: 500;
  padding: 15px 30px;
  margin: 26px 5px 0 5px;
}

.btn-class:hover{
color: #fff;
background:#66afb6;
transition: 0.25s;
transition-timing-function: ease-out;
}


.btn-class:focus{
    color: white;
    background-color: #69417c;
    box-shadow: none;
}
@media (min-width:900px){
  .icono {
    display: none;
}

@media only screen and (max-width: 480px) {
	body{
		font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;	
		color: #777;
		font-size: 90%;
	}
	.respuestas .lista-respuestas .sub-item .draggable {
		max-width: 200px;
	}
}